Subject: Build perl libwin32 module w b18
From: [email-masked]

11 Aug 1997 21:26:31 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=US-ASCII
Content-Transfer-Encoding: 7bit
Original-To: [email-masked]
X-Mailer: ELM [version 2.4ME+ PL22 (25)]
Original-Sender: [email-masked]

I am trying to build the perl5.004_01 libwin32-0.08 module
using gnuwin32 b18 . The README says nothing about using
gnuwin32, and my first error is trying to find header 
files winsock.h & tchar.h . Has anyone succesfully built
these modules, and have any hints to share?

-- 
Danny Aldham           SCO Ace , MCSE , JAPH , DAD
I don't need to hide my e-mail address, I broke my sendmail.
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".